<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerVertical="true"
    android:background="@color/white"
    android:minHeight="50dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/list_bg_translucent_grey13"
        android:minHeight="69.5dp"
        android:orientation="horizontal"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:paddingTop="17dp">

        <ImageView
            android:id="@+id/icon_imageView"
            android:layout_width="19dp"
            android:layout_height="19dp"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="11dp"
            android:layout_weight="0"
            android:duplicateParentState="false"
            android:scaleType="centerCrop"
            android:src="@drawable/alarm_icon_01" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="17.5dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_14sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:maxLines="1"
                android:minHeight="18dp"
                android:text="TITLE" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/message_textView"
                style="@style/font_notosans_r_13sp_grey03"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:lineSpacingExtra="3dp"
                android:maxLines="2"
                android:minHeight="19dp"
                android:text="MESSAGE" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/date_textView"
                style="@style/font_notosans_r_12sp_grey04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:layout_weight="0"
                android:gravity="right"
                android:minHeight="18dp"
                android:text="DAY" />

        </LinearLayout>

    </LinearLayout>

    <View
        android:id="@+id/underline_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="16dp"
        android:background="@color/hf_grey27" />
</LinearLayout>

